<?xml version="1.0" encoding="utf-8" ?>
<configuration>


    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="AutoSAP.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <AutoSAP.My.MySettings>
            <setting name="LoadFilesFolder" serializeAs="String">
                <value />
            </setting>
        </AutoSAP.My.MySettings>
    </userSettings>
</configuration>
